cURL
curl --request PUT \ --url https://api.pulze.ai/v1/apps/{app_id}/assistants/{assistant_id}/versions/{version_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "persona": "<string>", "instructions": "<string>", "greeting": "<string>", "writing_style": "<string>", "sample_interactions": "<string>", "model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "temperature": 123, "max_tokens": 123, "published": true } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "published": true, "auth0_id": "<string>", "added_on": "2023-11-07T05:31:56Z", "modified_on": "2023-11-07T05:31:56Z", "persona": "<string>", "instructions": "<string>", "greeting": "<string>", "writing_style": "<string>", "sample_interactions": "<string>", "model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "temperature": 123, "max_tokens": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?